{% extends "base.html" %}
{% load custom_tags %}
{% load bootstrap_tags %}

{% block content %}
<div class="container">
    <form method="post" enctype="multipart/form-data">{% csrf_token %} {# enctype="multipart/form-data" is for Images #}
            {{ form|as_bootstrap_inline }}>
        <button type="submit" class="btn btn-primary">Add/edit group</button>
    </form>
</div>
{% endblock content %}